<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="_20dp_px">0.0dip</dimen>
    <dimen name="add_city_item_text_size">13.0dip</dimen>
    <dimen name="avatar_height">250.0px</dimen>
    <dimen name="avatar_note_margin">20.0dip</dimen>
    <dimen name="main_content_aqi_height">40.0dip</dimen>
    <dimen name="main_temperature_text_size">50.0dip</dimen>
    <dimen name="main_twodays_aqi_text_height">16.0dip</dimen>
    <dimen name="main_twodays_aqi_text_size">11.0dip</dimen>
    <dimen name="main_twodays_aqi_text_width">30.0dip</dimen>
    <dimen name="main_weather_desc_text_size">20.0dip</dimen>
    <dimen name="main_weather_twodays_aqi_margin_left">2.0dip</dimen>
    <dimen name="main_weather_twodays_padding_center">5.0dip</dimen>
    <dimen name="add_city_btn_text_size">14.0dip</dimen>
</resources>
